<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <b-button class="mt-close-passer is-size-8 " native-type="button" @click="$emit('close')">
      Passer
    </b-button>
    <label class="label">
      <mark>3</mark>
      employeur
    </label>

    <h2>
      Au survol des activités, vous pouvez
      <b> voir les <br />noms des pax inscrits. </b>
    </h2>
    <img class="screen-shot" src="/nouveaute/evol20210804/slide4.PNG" width="771" alt="screenshot visualiser groupes" />
    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button
        class="mt-button is-size-8 has-text-weight-semibold"
        type="is-primary"
        native-type="button"
        @click="$emit('close')"
      >
        fermer
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtSondageSlide4',
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
img {
  align-self: center;
}
.mt-close-passer {
  position: absolute;
  top: 1rem;
  right: 1rem;
  border-style: none;
  background-color: transparent;
  cursor: pointer;
  color: $primary;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 600;
  z-index: 10;
}
</style>
